/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{font-family:Times New Roman, Times, serif;}
#body h2{font-family:Times New Roman, Times, serif;}
#body h3{font-family:Times New Roman, Times, serif;}
#body p{color:#fff; font-size:12px;line-height:1.6em;}
#body a{color:#66ccff;}
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li a{text-decoration:none}
#body{
	background-color:#000;
	background-image:url(http://lygo.com/ly/webon/styles/atsignblack/images/bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	color:#fff;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{}
#body #container{width:900px}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	color:#fff;
	.height:130px;
	_height:130px;
	margin:0 auto;
	min-height:130px;
 	padding:10px 0 20px 220px;
	position:relative;
	text-align:left;
	width:676px;
}
#body #header h1, #body #header h2, #body #header h3, #body #header p, #body #header a{color:#66ccff;}
#body #header ul.navigation{
        clear:both;
        margin:12px 0;	
}
#body #header ul.navigation li{
	float:left;
	margin:0;
	min-width:10px;
	padding:0 5px 0 0;
	text-align:center;
	white-space:nowrap;
}
#body #header ul.navigation li.first a{border-left:1px solid #666; padding-left:5px;}
#body #header ul.navigation li a{
	border-right:1px solid #666;
	font-size:12px;
	height:auto;
	margin:0;
	padding-right:5px;
	width:auto;
}
#body #header ul.navigation li a:hover{
	text-decoration:underline;
}
#body #header ul.navigation li a.selected{
	font-weight:bold;
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	margin:60px 0 0;
	width:900px;
}
#body #content{}
#body #content ul.navigation{
	clear:both;
}
#body #content ul.navigation li{
	float:left;
	height:28px;
	min-width:10px;
	padding:0 5px 0 0;
	text-align:center;
	white-space:nowrap;
	_width:10%;
}
#body #content ul.navigation li.first a{border-left:1px solid #66ccff; padding-left:5px;}
#body #content ul.navigation li a{
	border-right:1px solid #66ccff;
	font-size:12px;
	height:auto;
	padding-right:5px;
	width:auto;	
}
#body #sidebar{width:180px;}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	border-top:1px solid #333;
	height:auto;
	padding:10px 0 10px 15px;
	min-height:20px;
	margin:10px auto 0 auto;
	text-align:left;
	width:900px;
}
#body #footer ul.navigation li{
	float:left;
	height:28px;
	margin:0;
	min-width:10px;
	padding:0 5px 0 0;
	text-align:center;
	white-space:nowrap;
	_width:auto;
}
#body #footer ul.navigation li.first a{border-left:1px solid #666; padding-left:5px;}
#body #footer ul.navigation li a{
	border-right:1px solid #666;
	font-size:12px;
	height:auto;
	margin:0;
	padding-right:5px;
	width:auto;
}
#body #footer ul.navigation li a:hover{
	text-decoration:underline;
}
#body #footer ul.navigation li a.selected{
	font-weight:bold;
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #main{
	background:#000;
}
#body.layout1c #sidebar{
	border-bottom:none;
	margin:0 0 5px 0;
	min-height:1px;
	padding:0 10px;
	width:820px;
}
#body.layout1c #sidebar ul.navigation{
	height:auto;
	width:100%;
}
#body.layout1c #sidebar ul.navigation{
	clear:both;
	margin-bottom:5px;
}
#body.layout1c #sidebar ul.navigation li{
	float:left;
	height:28px;
	min-width:80px;
	text-align:center;
	white-space:nowrap;
	_width:5%;
}
#body.layout1c #sidebar ul.navigation li a{
	background:#31363C;
	border:1px solid #50555D;
	border-top:none;
	color:#CCC;
	display:block;
	font-size:12px;
	font-weight:bold;
	height:28px;
	line-height:2.3em;
	padding:0 15px;
}
#body.layout1c #sidebar ul.navigation li a:hover{
	background:#292D34;
	color:#FFF;
	text-decoration:none;
}
#body.layout1c #sidebar ul.navigation li a.selected{
	background:#292D34;
	color:#FFF;
}
#body.layout1c #content{
	padding:10px 10px 0;
	width:auto;
}
/*----LAYOUT 2 Column Left----*/
#body.layout2cl #content{
	padding:10px 0 0 0;
	width:660px;
}
#body.layout2cl #sidebar{
	background-color:#292929;
	border:1px solid #333;
	padding:10px;
}
#body.layout2cl #sidebar ul.navigation{
	border-top:1px solid #333;
	clear:both;
	left:-10px;
	margin-bottom:15px;
	position:relative;
        width:201px;
}
#body.layout2cl #sidebar ul.navigation li{background:#292929;
	border:1px solid #333;
	border-top:none;
	height:auto;
	width:auto;
}
#body.layout2cl #sidebar ul.navigation li a{height:auto;
	width:auto;
	color:#66ccff;
	display:block;
	font-weight:bold;
	line-height:2.3em;
	font-size:12px;
	padding:0 0 0 15px;
	text-decoration:underline;
}
#body.layout2cl #sidebar ul.navigation li a:hover{background-color:#222;
	color:#fff;
	text-decoration:none;
}
#body.layout2cl #sidebar ul.navigation li a.selected{background-color:#222;
	color:#fff;
	text-decoration:none;
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{
	background:#000;
	padding:10px 0 0 20px;
	width:660px;
}
#body.layout2cr #sidebar{
	background-color:#292929;
	border:1px solid #333;
	padding:10px;
}
#body.layout2cr #sidebar ul.navigation{
	border-top:1px solid #333;
	clear:both;
        margin-bottom:15px;
	position:relative;
	left:-10px;
        width:201px;
}
#body.layout2cr #sidebar ul.navigation li{background:#292929;
	border:1px solid #333;
	border-top:none;
	height:auto;
	width:auto;
}
#body.layout2cr #sidebar ul.navigation li a{height:auto;
	width:auto;
	color:#66ccff;
	display:block;
	font-weight:bold;
	line-height:2.3em;
	font-size:12px;
	padding:0 0 0 15px;
	text-decoration:underline;
}
#body.layout2cr #sidebar ul.navigation li a:hover{background-color:#222;
	color:#fff;
	text-decoration:none;
}
#body.layout2cr #sidebar ul.navigation li a.selected{background-color:#222;
	color:#fff;
	text-decoration:none;
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body h1 a.addOnBasicLink{
	color:#66ccff;
	font-size:20px;
	text-decoration:none;
}
#body h1 a.addOnBasicLink:hover{text-decoration:underline;}
#body h3.addOnSectionHead{
	border-bottom:1px solid #666;
	color:#fff;
} 
#body .addOnButton{
	background:#739498;
	border:solid 2px #739498;
	font-size:13px;
}
#body .addOnHeadline{font-size:20px;color:#66ccff;}
#body .addOnSubHead{font-size:18px;color:#66ccff;}
#body .addOnSubH3{font-size:16px;color:#fff;}
#body .addOnSubH4{font-size:14px;color:#66ccff;}
#body .addOnPlainText{font-size:12px;color:#fff;}
#body .addOnBasicLink{font-size:12px;color:#66ccff;}
#body .addOnSmallText{font-size:10px;color:#fff;}
#body .addOnBackground{background:#292929;}
#body .addOnShadedText{font-size:12px;color:#000;background-color:#CCC;}
#body .addOnAccentText{font-size:12px;color:#000;background-color:#CCC;}
#body .addOnSectionHead{font-size:16px;color:#000;border-bottom:1px solid #D1CEC3;}
#body .addOnMiniNavBox{background-color:#CCC;border:1px solid #333;}
#body .addOnBorderColor{border-color:#666;}
#body .addOnBorder{border:1px solid #666;}
#body .addOnBorderBottom{border-bottom:1px solid #666;}
#body .addOnBorderTop{border-top:1px solid #666;}
#body .addOnGradientTop{}
#body .addOnGradientBottom{}
#body .addOnShadowBox{background:#000;}
#body .addOnShadowBoxSmall{background:#999;}
#body .addOnTableHeading{color:#000;}
#body .addOnTableHeadingBg{background:#CCC;}
#body .addOnTableRowBg{background:#e8e8e8;}
#body .addOnTableRowAltBg{background:#fff;}
#body .addOnTableColumnBg{background:#fff;}
#body .addOnTableColumnAltBg{background:#fff;}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/webon/styles/atsignblack/images/mBG.jpg) no-repeat #000}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#31363C; color:#fff; border:1px solid #000}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#31363C; color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#222}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{background:rgba(0, 0, 0, .3)}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{border-top:2px solid #000; padding-top:15px}
#body.mobileLayout #footer{}
}